[docs] [issue15116] remove out-of-date Mac application scripting documentation

Ned Deily report at bugs.python.org
Wed Jun 20 21:42:43 CEST 2012


Ned Deily <nad at acm.org> added the comment:

The entire "Using Macintosh" section of the documentation set is in need of an update.  I plan to have that done for 3.3 release and the next releases of 3.2.x and 2.7.x.  The 2.6 and 3.1 releases are in security fix mode only, prior to their retirement, and no longer receive doc or bug fix updates.

----------
assignee: docs at python -> ned.deily
nosy: +ned.deily
versions:  -Python 2.6, Python 3.1, Python 3.4

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue15116>
_______________________________________


More information about the docs mailing list